const styles = {"container":"AttributesChanges-container--bxfyh","showMoreLink":"AttributesChanges-showMoreLink--vgdjF"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.AttributesChanges-container--bxfyh{background-color:rgba(0,0,0,.03);border:1px solid rgba(0,0,0,.03);border-radius:3px;box-sizing:border-box;margin:12px 16px 12px 0;padding:10px}.AttributesChanges-showMoreLink--vgdjF{margin-top:8px}`;
    head.appendChild(style);
}
export default styles;
